CVE-2014-6004

2014-09-22T06:55:07
ID CVE-2014-6004
Type cve
Reporter NVD
Modified 2014-09-23T16:58:20

Description

The Pocket Cam Photo Editor (aka mobi.pocketcam.editor) application 3 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.